Kerbal Space Program - Bug #24014

Ul_FloatEdit doesn't work on 1.8
10/22/2019 12:28 PM - peteletroll

Status: Resolved Start date: 10/22/2019
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.9.0

Version: 1.8.0 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion: Core Game

Description

Ul_FloatEdit entries in PAW don't work, they appear like in the attached image. They worked fine in 1.7.

History

#1 - 10/22/2019 12:33 PM - peteletroll
- Subject changed from Ul_FloatEdit to Ul_FloatEdit doesn't work on 1.8

#3 - 10/22/2019 05:00 PM - Lisias

peteletroll wrote:

Ul_FloatEdit entries in PAW don't work, they appear like in the attached image. They worked fine in 1.7.

Ul_FloatRange and Ul_ScaleEdit are borking in the exact same way, hinting me that they all share a common root problem.
#4 - 11/04/2019 10:36 AM - peteletroll
Fixed in 1.8.1.

#5 - 03/04/2020 04:56 PM - victorr
- Status changed from New to Ready to Test
- Target version set to 1.9.0

- % Done changed from 0 to 80

#6 - 08/10/2020 03:19 PM - victorr
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
